/*
Theme Name: Mr. Tailor Child Theme
Theme URI: http://mrtailor.getbowtied.com/
Description: This is a child theme for Mr. Tailor.
Author: Get Bowtied
Author URI: http: //www.getbowtied.com/
Template: mrtailor
Version: 1.3.2
*/

@import url("../mrtailor/style.css");


/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/


/*
div#page{
    background-color: #D997A2 !important; 
}



div.row{
background-color:white;
}

*/
div.social-icons {
float: left;
margin-top:30px;
}
div.social-icons img{
width:30px;
margin-left:8px;
}
header#masthead {
 padding: 0px 0px; 
}

div#page {
max-width: 1200px;
padding-right: 50px;
padding-left: 50px;
margin: 0px auto;
background-color: white;
}
div.st-content{
   background-color: #d7b961 !important; 
padding-top: 20px;
padding-bottom: 20px;
}


nav#site-navigation ul#menu-top-menu li.menu-item a{
font-size: x-large;
font-weight: 100;
}

.main-navigation ul li {
margin-right: 20px;
padding-left:50px;
padding-right:50px;
}

nav#site-navigation.main-navigation .sub-menu li a{
font-size: x-large;
font-weight: 100;
}

.main-navigation > ul > li.menu-item-has-children > a:after {
content: none;

}

.main-navigation ul li.menu-item-has-children > a:after {
content: none;
}

body {
color: #5E5E5E;

}

body p{
font-size: .95em;
}

.cart-menu {float:right; width:300px; text-align:right; font-size:12px;padding-top: 25px;}
.cart-menu a{text-decoration:none; color:#d7b961;}
.cart-menu .icon-cart{margin:0px 10px 0px 0px; vertical-align:middle;}


h1{
font-size: 2.171428571rem;
color:#555;
text-transform: uppercase;
font-weight:200;
}

footer#site-footer{
border-top: solid 1px #EEE;
}

.content-area {
padding-top: 35px;
}


.main-navigation ul li {
margin-right: 20px;
padding-left: 15px;
padding-right: 15px;
}


p.price span.amount{
font-size:.7em !important;
}


nav#site-navigation{

}

div.main-slider{
margin-top:30px;
}

div.product_after_shop_loop_buttons{
display:none;
}

.cart-buttons {
 background: none; 
}

.woocommerce .cart-collaterals, .woocommerce-page .cart-collaterals {
 background: none; 

}


@media only screen and (min-width: 64.063em){
.large-block-grid-3 > li.carlas_collection {
width: 49.99% !important;
}

.large-block-grid-3 > li.carlas_collection:nth-of-type(3n+1) {
clear: none;
}

.large-block-grid-3 > li.carlas_collection{
padding-left:8px !important;
padding-right:0px !important;
}

}

@media screen and (max-width: 500px) {
   div#page {
padding-right: 0px;
padding-left: 0px;
}
div.st-content{
padding-top: 0px;
padding-bottom: 0px;
}
div.social-icons {
float: none;
text-align: center;
margin-top: 10px;
}
.cart-menu {
float: none;
width: auto;
text-align: center;
padding-top: 10px;
}

}


header.site-header.header-centered .site-branding img {
height: auto !important;
width: 440px;
max-width: 100% !important;

}

footer.entry-meta{
display:none;
}


div.post_header_date{
display:none;
}


@media screen and (max-width: 500px) {
#feature-carousel{
left: -250px;
    position: absolute;
}
#feature-carousel-container{
display:none !important;
}
}

.home_box{display: block; height: 100%; width: 100%; position: absolute; background: rgba(255,255,255,.4); text-align: center; padding-top: 170px; font-size: 40px; font: 400 68px 'Great Vibes', Helvetica, sans-serif;color:#333;}

.home_box:hover{ background: rgba(255,255,255,.7);color:black;}





/****************************************************************/
/****************************************************************/
/****************************************************************/